@font-face {
    font-family: 'Roboto Slab Regular';
    src: url(../font/RobotoSlab-Regular.ttf);
}
@font-face {
    font-family: 'Roboto Slab Bold';
    src: url(../font/RobotoSlab-Bold.ttf);
}
@font-face{
	font-family: 'Roboto Slab Light';
	src: url(../font/RobotoSlab-Light.ttf);
}
/*******************************/
body{
	background-color:black;
}
body,html{
	overflow:hidden;
}
*{
	outline:none;
}
.pt-page-1{
	position:relative;
	padding-left:0px;
	background-color: black;
}
.pt-page-1 .intro{
	height:100%;
}
.homeIntro{
	z-index: 4;
}
.pt-page-1 .slider {
    position:absolute;
    left:0;
    z-index:1;
}
.pt-page-1 .active{
    z-index:3;
}
.pt-page-1 .slider3{
	background: #b41227;
}
.pt-page-1 .slider img{
	/*max-width:100%;
	max-height:100%;*/
	position:absolute;
	top:0;
	left:0;
}
/****************************/
.pt-page-2{
	padding-left:0;
	padding-right:0;
}
.sol,.receta{
	height: 50%;
	width: 100%;
    padding-left: 0em;
    padding-right: 0em;
    margin-left: 0em;
	position: relative;
	overflow:hidden;
}
.sol{
	background-color:#9E0000;
	background-repeat: no-repeat;
	background-image: url(../image/home_sol.jpg);
	background-position: right;
}
.receta{
	background-color:#040404;
	background-repeat: no-repeat;
	background-image: url(../image/home_receta.jpg);
	background-position: left;
}
.sol img:hover,.receta img:hover{
	opacity:0.6;
	transform: scale(1.06);
    -ms-transform: scale(1.06); /* IE 9 */
    -webkit-transform: scale(1.06);
	transition: all 0.4s ease;
     -o-transition: all 0.4s ease; /* opera */
    -ms-transition: all 0.4s ease; /* IE 10 */
    -moz-transition: all 0.4s ease; /* Firefox */
    -webkit-transition: all 0.4s ease; /*safari and chrome */
}
.centered{
	position:absolute;  
	top: 50%;
    left:50%;
	transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%) !important; /* IE 9 */
    -webkit-transform: translate(-50%,-50%) !important; /* Chrome, Safari, Opera */
}
@media(min-width: 768px){
	.sol,.receta{
		height: 100%;
		width: 50%;
	}
}
/**-****************************/
.pt-page-3{
	background-color:#900000;
	background-repeat: no-repeat;
	background-image: url(../image/bkg_puntos.jpg);
}
.pt-page-3 .puntos{
	position:relative;
	height:100%;
}
.puntos .centered{
	text-align:center;
}
.puntos .centered p{
	margin-top: 40px;
	font-family:'Roboto Slab Regular';
	color:white;
	font-size:22px;
	max-width:430px;
}
.select-ubica{
	padding-left:28px;
	margin-top:40px;
	width:390px;
	height:73px;
	background: url(../image/boton_puntos.png) no-repeat;
	border: none;
	outline:none;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
	color:#fb3030;
	font-family:'Roboto Slab Regular';
	font-size:20px;
	cursor:pointer;
}
/*********************************/
.pt-page-4{
	background-color:black;	
}
.videobg {
  position: relative;
  width: 100%; /* Set video container element width here */
  height: 100%; /* Set video container element height here */
  overflow: hidden;
  background: #111; /* bg color, if video is not high enough */
}
/* horizontally center the video */
.videobg-width {
  position: absolute;
  width: 100%; /* Change width value to cover more area*/
  height: 100%;
  left: -9999px;
  right: -9999px;
  margin: auto;
}
/* set video aspect ratio and vertically center */
.videobg-aspect {
  position: absolute;
  width: 100%;
  height: 0;
  top: -9999px;
  bottom: -9999px;
  margin: auto;
  padding-bottom: 56.25%; /* 16:9 ratio */
  overflow: hidden;
  
}
.videobg-make-height {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
}
.videobg-hide-controls {
  box-sizing: content-box;
  position: relative;
  height: 100%;
  width: 100%;
  /* Vimeo timeline and play button are ~55px high */
  padding: 55px 97.7777px; /* 16:9 ratio */
  top: -55px; 
  left: -97.7777px; /* 16:9 ratio */
}
.videobg iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 0 none;
}
/*********************************/
.pt-page-5{
	/*display:none;*/
	background-color:black;
	color:#FFFFFF;
	text-align:center;
	background-image: url(../image/bkg_acerca.jpg);
    background-position: center top;
    background-repeat: no-repeat;
}
.pt-page-5 .acerca-img{
	width:355px;
	margin-top:200px;
	margin-bottom:60px;
}
.pt-page-5 .descripcion{
	width:480px;
	margin:0 auto;
	text-align:left;
	font-family:'Roboto Slab Light';
	font-size:18px;
}
.pt-page-5 .contacto-img{
	width:355px;
	margin-top:105px;
	margin-bottom:40px;
}
.pt-page-5 li, .pt-page-5 ul{
	margin:0;
	padding:0;
}
.pt-page-5 li, .pt-page-5 li a{
	color:#FFFFFF;
	list-style-type:none;
	font-family:'Roboto Slab Regular';
	font-size:21px;
}
.pt-page-5 form{
	width:505px;
	margin:0 auto;
	margin-top:45px;
	margin-bottom:85px;
}
.pt-page-5 #nombre, .pt-page-5 #email, .pt-page-5 #localidad, .pt-page-5 #msg {
    width: 100%;
	margin-bottom: 1em;
	padding: 0px 2px;
	border: none;
    border-bottom: 1px solid #FFFFFF;
	color:#FFFFFF !important;
	background:transparent;
	text-transform:uppercase;
	font-family: 'Roboto Slab Bold';
    font-size: 1.4em;
    font-weight: normal;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFFFFF;
  font-family:'Roboto Slab Bold';
  font-size:14px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #FFFFFF;
  font-family:'Roboto Slab Bold';
  font-size:14px;
  opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #FFFFFF;
  font-family:'Roboto Slab Bold';
  font-size:14px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #FFFFFF;
  font-family:'Roboto Slab Bold';
  font-size:14px;
  opacity: 1;
}
input:focus,textarea:focus{
	outline:none;
}
textarea[name=mensaje] {
    resize: none;
}
.pt-page-5 .botonEnviar {
    font-family: 'Roboto Slab Bold';
    font-size: 16px;
    font-weight: normal;
    text-align: left;
}
.pt-page-5 .botonEnviar  input{
	background:transparent !important;
	border:none !important;
	text-transform:uppercase;	
}
.pt-page-5 .der{
	margin-bottom:60px;
	font-family:'Roboto Slab Regular';
	font-size: 12px;
}
.pt-page-5 .der span,.pt-page-5 .der a{
	font-family:'Roboto Slab Bold';
}
.pt-page-5 .der a{
	color:#FFFFFF;
}

@media(max-width: 767px){
	.pt-page-5 .descripcion{
		width: auto;
	}
	.pt-page-5 form{
		width:90%;
	}
}
@media(max-width: 430px){
	.pt-page-5{
		background-image: none;
	}
	.pt-page-5 .contacto-img,.pt-page-5 .acerca-img{
		width: 80%;
	}
}
/***************************************/
.modal{
	overflow-y: initial !important;
}
.modal-dialog,.modal-content{
	overflow-y: auto;
}
.modal-content{
	padding-top:210px;
	padding-left:50px;
	padding-right:70px;
}
.modal-header{
	left:75px !important; 
	top:55px !important;
	right:75px !important;
	padding:0;
	border-bottom:none;
}
.modal-header .close {
    margin-top: -25px;
}
.modal-header .close{
	background:url(../image/close_menu.svg) no-repeat !important;
	width:100px;
	height:100px;
	opacity: 1 !important;
}
.modal-title{
	font-family:'Roboto Slab Regular';
	font-size:48px;
	color:#9F000B;
}
.local{
	padding-bottom:70px;
}
.local p{
	font-family:'Roboto Slab Regular';
	font-size:16px;
	margin:0 0 2px;
}
.local .nombre{
	text-transform:uppercase;
}
.local .map  a{
	color:#A20000;
}
@media (min-width: 1200px){
	#modal-puntos .col-lg-2 {
    	width: 20%;
	}
}
/*********************************/
@media screen and (max-width:1750px){
	.pt-page-1 .slider img{
		left:initial !important;
		right:-10%;
	}
}
@media screen and (max-width:767px){

	.sol,.receta{
    	background-size: cover;
	}

    .sol img,.receta img{
		width:100%;
		height:auto;
	}
	
	.modal-header{
		right:0 !important;
	}
}
@media screen and (max-width:520px){ 
	.navbar-brand{
		margin-top:10px;	
	}
}
@media screen and (max-width:478px){
	.modal-title{
		font-size:34px;
	}
}
@media screen and (max-width:425px){
	.pt-page-1 .slider img{
		top:auto;		
		bottom:0;
		right: -24%;
		width:1000px;
	}
	.puntos .centered{
		width:100%;
	}

	.puntos .centered *{
		width:100%;	
	}
	.puntos .centered p{
		font-size:18px;
	}
	.modal-header{
		left:40px !important;
		top:15px !important;
	}
	.modal-header .close {
		margin-top: 0px;
	}
	.modal-content{
		padding-right:0;
		padding-left:20px;
		padding-top: 160px;
	}
	.local {
    	padding-bottom: 40px;
	}
	.pt-page-5 .acerca-img{
		margin-top:100px;
	}
}
@media screen and (max-width:320px){
	.pt-page-1 .slider img{
		right: -37%;
	}
	.modal-content{
		padding-top: 180px;
	}
}
/***** video fix *****/
@media screen and (max-width:520px){ 
	.video-overlay{
		display: none;
	}
}
